Bug 1223271 (CVE-2015-1263)

Summary: CVE-2015-1263 chromium-browser: insecure download of spellcheck dictionary in unspecified component
Product: [Other] Security Response Reporter: Vasyl Kaigorodov <vkaigoro>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: tpopela
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Chrome 43.0.2357.65 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-05-25 04:52:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1223276, 1223277    
Bug Blocks: 1223255    

Description Vasyl Kaigorodov 2015-05-20 08:56:58 UTC
An unspecified insecure download of spellcheck dictionary flaw was found in the unspecified component of the Chromium browser.

Upstream bug: https://code.google.com/p/chromium/issues/detail?id=479162

External References:

http://googlechromereleases.blogspot.com/2015/05/stable-channel-update_19.html

Comment 2 errata-xmlrpc 2015-05-25 03:27:03 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:1023 https://rhn.redhat.com/errata/RHSA-2015-1023.html